<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package bodyfit
 */ 
get_header();

 
 ?>


 <!--  Page-title -->

    <div class="banner banner-template">
        <div class="container">
            <div class="title-header">
                <h1><?php wp_title(''); ?></h1>
            </div>
        </div>
        <div class="scroll-to mouse">
            <span></span>
        </div>
        <div class="clip">
            <div class="bg bg-bg" <?php if ( get_header_image() ){ ?> style="background-image:url('<?php header_image(); ?>')"  <?php } ?>></div>
        </div>
        <div class="overlay"></div>
    </div>
    
<!-- End page-title -->

<!-- ====== page 404 ====== -->
 
    <main class="main-blog start-block page404">
    	<h2 class="text-center"><?php echo esc_html__('404', 'bodyfit' ); ?> </h2>
		<h3 class="text-center"><?php echo esc_html__('Page Not Found', 'bodyfit' ); ?> </h3>
            <div class="text-center blog-btn">
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="btn btn-primary erbtn">
                   <?php echo esc_html__( 'Back to Home', 'bodyfit' ); ?>
                   <i class="fa fa-long-arrow-right"></i>
                </a>
            </div>
	</main>
<?php get_footer(); ?>



