<?php 
// To display About Us section on front page

    $bodyfit_aboutus_section = get_theme_mod('bodyfit_aboutus_section_hideshow','hide');
    $bodyfit_aboutus_title   =  get_theme_mod('bodyfit_aboutus_title');  
    $bodyfit_aboutus_pages[]          =  get_theme_mod( "bodyfit_aboutus_page", 1 );

    $bodyfit_aboutus_no    = 6;
    
    $bodyfit_aboutus_args  = array(
        'post_type' => 'page',
        'post__in' => array_map( 'absint', $bodyfit_aboutus_pages ),
        'posts_per_page' => absint($bodyfit_aboutus_no),
        'orderby' => 'post__in'
    ); 
    
    $bodyfit_aboutus_query = new wp_Query( $bodyfit_aboutus_args );
     
     if( $bodyfit_aboutus_section == "show") :

?>

    <div class="section section-gray">
        <div class="title-block title-gym">
            <?php if($bodyfit_aboutus_title !=""){?>
                <h2 class="title"><?php echo esc_html(get_theme_mod('bodyfit_aboutus_title')); ?></h2>
            <?php } ?>
            <div class="sub-title">
               <?php echo esc_html(get_theme_mod('bodyfit_aboutus_subtitle')); ?>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <?php
                    if($bodyfit_aboutus_query->have_posts()) :
                    $bodyfit_aboutus_query->the_post();
                ?>
                <?php if(has_post_thumbnail()) { ?>
                <div class="col-sm-6 m-center">
                    <img class="img-responsive" src="<?php the_post_thumbnail_url('bodyfit-about-thumbnail'); ?>">
                </div>
                <div class="col-sm-6 abt">
                    <h3 class="about-title "><?php the_title(); ?></h3>
                    <?php the_content(); ?>
                </div>
                <?php }
                else { ?>
                <div class="col-sm-12">
                    <h3 class="about-title text-center"><?php the_title(); ?></h3>
                    <?php the_content(); ?>
                </div>
                <?php } ?>
                <?php
                    endif;
                    wp_reset_postdata();
                ?> 
            </div>
        </div>
    </div>
    <?php
      endif;
    ?>
    