<?php 

/* For Single page Results
*/

?>
    <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <article class="single-article">
            <?php if(has_post_thumbnail()) : ?>
                <?php the_post_thumbnail('bodyfit-page-thumbnail'); ?>
            <?php endif; ?>
            <h1 class="single-title">
                <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
            </h1>
            <div class="post-info-row">
                <div class="post-info-item">
                     <i class="fa fa-calendar"></i>
                     <?php echo get_the_date();?> 
                </div>
                <div class="post-info-item">
                     <i class="fa fa-user"></i>
                     <?php echo esc_html__('By ','bodyfit'); ?>
                     <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>">
                          <?php the_author(); ?>
                      </a>
                </div>
                <div class="post-info-item">
                    <i class="fa fa-comments"></i>
                    <?php comments_number( __('0 Comment', 'bodyfit'), __('1 Comment', 'bodyfit'), __('% Comments', 'bodyfit') ); ?>               
                </div>
            </div>
            <?php the_content(); 
			the_post_navigation(); ?> 
                     
            <div class="article-info article-info-tag">
                <?php if (has_tag()) : ?>
                    <h3><?php echo esc_html__('Tags', 'bodyfit' ); ?></h3>
                    <?php the_tags('&nbsp;'); ?>
                <?php endif; ?>
           </div>
            <div class="comment-box">
                <?php 
                if ( comments_open() || get_comments_number() ) :
                 comments_template();
                endif; 
                ?> 
          </div>
           <?php
             wp_link_pages( array(
                'before' => '<div class="page-links">' . esc_html__( 'Pages: ', 'bodyfit' ),
                'after'  => '</div>',
            ) );
            ?>           
    </article>
</div>	
    
