 <?php
/**
 * @package bodyfit
 */
?>
    <div class="post">
        <?php if(has_post_thumbnail()) : ?>
            <a class="post-img-link" href="<?php the_permalink(); ?>">
                <?php the_post_thumbnail('bodyfit-page-thumbnail'); ?>
            </a>
        <?php endif; ?>
        <div class="post-info bor-wht">
            <div class="post-content">
                <h2 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                </h2>
                    <div class="post-info-row">
                        <div class="post-info-item">
                            <i class="fa fa-calendar"></i>
                            <?php echo get_the_date();?>
                        </div>
                        <div class="post-info-item">
                            <i class="fa fa-user"></i>
                            <?php echo esc_html__('By ','bodyfit'); ?> <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php the_author(); ?></a>

                        </div>
                        <div class="post-info-item">
                            <i class="fa fa-comments"></i>
                            <?php comments_number( __('0 Comment', 'bodyfit'), __('1 Comment', 'bodyfit'), __('% Comments', 'bodyfit') ); ?>
                        </div>
                    </div>
                    <?php the_excerpt(); ?>
                    <a class="button button-type-3-xs" href="<?php the_permalink(); ?>"><?php echo esc_html__('Read More', 'bodyfit' ); ?></a>
            </div>
        </div>
    </div>