<?php 
// To display Blog Post section on front page
?>
<?php  
$bodyfit_blog_title =  get_theme_mod('bodyfit_blog_title');  
$bodyfit_blog_section = get_theme_mod('bodyfit_blog_section_hideshow','show');

if ($bodyfit_blog_section =='show') { 
?>

    <div class="section section-gray">
        <div class="container a-info-container">
            <div class="title-block title-gym">
                <?php if($bodyfit_blog_title !="")
                {?>
                    <h2 class="title"><?php echo esc_html(get_theme_mod('bodyfit_blog_title')); ?></h2>
                <?php } ?>
                <div class="sub-title">
                    <?php echo esc_html(get_theme_mod('bodyfit-blog_subtitle')); ?>
                </div>
            </div>
            <div class="row sport-news">
                <?php 
                $bodyfit_latest_blog_posts = new WP_Query( array( 'posts_per_page' => 3 ) );
                if ( $bodyfit_latest_blog_posts->have_posts() ) : 
                    while ( $bodyfit_latest_blog_posts->have_posts() ) : $bodyfit_latest_blog_posts->the_post(); 
                ?>
                <div class="col-sm-6 col-md-4 col-lg-4">
                    <div class="latest-post bor-wht">
                         <?php if(has_post_thumbnail()) : ?>
                                <a href="<?php the_permalink() ?>" class="latest-post-link">
                                    <img class="img-responsive" src="<?php the_post_thumbnail_url('bodyfit-blog-front-thumbnail') ?>">
                            <div class="post-layer">
                                <span class="post-l-ico">
                                    <i class="fa fa-bars"></i>
                                </span>
                            </div>
                        </a>
                        <?php endif;?>
                        <div class="blog-des">
                            <h3 class="l-post-title"><a href="<?php the_permalink();?>"><?php the_title(); ?></h3>
                            <div class="l-post-info">
                                <div class="post-info-item">
                                    <a href="#" class="nt"><i class="fa fa-calendar"></i> <?php the_date();?></a>
                                </div>
                                <div class="post-info-item"><i class="fa fa-user"></i><?php echo esc_html__('By:','bodyfit');?>
                                    <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php the_author(); ?> </a>
                                </div>
                            </div>
                            <?php the_excerpt();?>
                            <a class="read" href="<?php the_permalink();?>"><?php echo esc_html__('Read More', 'bodyfit' ); ?></a>
                        </div>
                    </div>
                </div>
                <?php endwhile; 
                endif; ?>
            </div>
        </div>
    </div>
<?php } ?>
<!-- post ends-->

