<?php 
// To display features section on front page


$bodyfit_features_section = get_theme_mod( 'bodyfit_features_section_hideshow','hide');
$bodyfit_features_title   =  get_theme_mod('bodyfit_features_title');  
 
    $bodyfit_features_no        = 4;
    $bodyfit_features_pages      = array();
    $bodyfit_features_icons     = array();
    
    for( $i = 1; $i <= $bodyfit_features_no; $i++ ) {
        $bodyfit_features_pages[]    =  get_theme_mod( "bodyfit_features_page_$i", 1 );
    }

    $bodyfit_features_args  = array(
        'post_type' => 'page',
        'post__in' => array_map( 'absint', $bodyfit_features_pages ),
        'posts_per_page' => absint($bodyfit_features_no),
        'orderby' => 'post__in'
    ); 
    
    $bodyfit_features_query = new wp_Query( $bodyfit_features_args );
     
     if( $bodyfit_features_section == "show") :
    
?>


 <!-- service section  -->
        
    <div class="blocks">
        <div class="container clearfix">
                <?php
                    $count = 0;
                    while($bodyfit_features_query->have_posts()) :
                    $bodyfit_features_query->the_post();
                ?>
            <div class="block">
                <div class="block-inner block-gym " style="background-image: url(<?php the_post_thumbnail_url('bodyfit-features-thumbnail'); ?>);">
                    <div class="overlayy"></div>
                    <h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
                    
                    <?php the_excerpt(); ?>
                </div>
            </div>
                <?php
                    $count = $count + 1;
                    endwhile;
                    wp_reset_postdata();
                ?>
        </div>
    </div>
               
             
<!-- End service Section -->
<?php
  endif;
?>




                
           