<?php
/**
 * The template for displaying all single posts.
 *
 * @package bodyfit
 */
 get_header(); 
 
 ?>

    <!--  Page-title -->

   <div class="banner banner-template">
        <div class="container">
            <div class="title-header">
                <h1><?php wp_title(''); ?></h1>
            </div>
        </div>
        <div class="scroll-to mouse">
            <span></span>
        </div>
        <div class="clip">
            <div class="bg bg-bg" <?php if ( get_header_image() ){ ?> style="background-image:url('<?php header_image(); ?>')"  <?php } ?>></div>
        </div>
        <div class="overlay"></div>
    </div>
    
<!-- End page-title -->


	<main class="main-blog start-block">
        <div class="container">
            <div class="row">
                <div class="col-sm-8 col-md-9">
                   <?php if(have_posts()) : ?>
                        <?php while(have_posts()) : the_post(); ?>
                            <?php  get_template_part( 'info-parts/content', 'single' ); ?>
                        <?php endwhile; ?>
                    <?php else :  
                        get_template_part( 'info-parts/content', 'none' );
                    endif; ?>
                </div>
				 
                <div class="col-sm-4 col-md-3">
                  <?php get_sidebar(); ?>
                </div>
            </div>
        </div>
    </main>
    
        <?php get_footer(); ?>
